import IBIZCPU_BO_CN_Base from './ibizcpu_BO_CN_base';

function getLocaleResource(){
    const IBIZCPU_BO_CN_OwnData = {};
    const targetData = Object.assign(IBIZCPU_BO_CN_Base(), IBIZCPU_BO_CN_OwnData);
    return targetData;
}

export default getLocaleResource;